/*---COMMON---*/

body{
	margin:0;
	padding:0;
	font-color:#444;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, ;
	background-color:#FFF;
}

.wrapper{
	width: 1200px;
	margin:0 auto;
	position:relative;
}

a:hover{
	opacity:0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration:none;
}

div#pan{
	font-size:10px;
	color:#FFF;
	height:25px;
	line-height:25px;
	background-color:#2073c3;
	padding-left:30px;
}

div#pan a, div#pan a:visited{
	color:#FFF;
	text-decoration:none;
}



/*---COMMON FONT---*/

span.blue{
	color:blue;
	font-weight:bold;
}

span.red{
	color:red;
	font-weight:bold;
}

span.b{
	font-weight:bold;
}

h1{
	font-size:25px;
	color:#444;
	font-weight:100;
	margin:50px 0 30px 0;
	background-image:url(../img/h1-bg.jpg);
	background-size:945px 4px;
	background-position:left 0px bottom 0px;
	background-repeat:no-repeat;
	padding:10px 0 5px 10px;
}

h2{
	font-size:18px;
	color:#444;
	font-weight:100;
	padding:0;
	margin:0;
	line-height:0;
}

h2 span{
	color:#BF7690;
}



/*---TOP---*/

img#main{
	width:1200px;
	height:700px;
	margin:0 auto;
    position:absolute;
    z-index:-1;
}



/*---HEADER---*/

#header {
	background-color: rgba(255,255,255,1);
	width: 100%;
	height: 100px;
	margin: 0 auto;
}

#header ul{
	font-size:0;
	float:right;
}

#header ul li{
	display: inline-block;
	font-size:16px;
	line-height:40px;
	height:40px;
	margin-top:40px;
	padding:0 12px;
	border-left: 1px dashed #444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

#header ul li#last{
	border-right: 1px dashed #444;
}

#header ul a, #header ul a:visited{
    color:#444;
    text-decoration:none;
}

#header ul li:hover, #header ul a:hover{
	background: linear-gradient(#bf73b5,#802b49);	
	color:#FFF;
	opacity:1;
}	



/*---TOP IMG---*/

div#ad{
	background-color: rgba(255,255,255,0.8);
	width:400px;
	height:220px;
	margin:320px 0 0 750px;
	border:6px solid #1b30d8;
	border-radius:20px;
	overflow:hidden;	
}

span#ad-top {
	border-bottom: 8px solid #1b30d8;
	width: 400px;
	padding: 5px 0 0 10px;
	display: inline-block;
	font: bold 30px/45px Meiryo;
}

span#ad-mid{
    width:400px;
    padding:5px 0 0 10px;
    display:inline-block;
	font:bold 25px/35px Meiryo;
}

span#ad-bottom {
	color: #FFF;
	background-color: #1b30d8;
	width: 400px;
	padding: 5px 0 0 0;
	text-align: center;
	display: inline-block;
	font: 30px/50px Meiryo;
	letter-spacing: 5px;
}



/*---TOP MAIN---*/

#container{
	width: 1200px;
	min-height:400px;	
	margin:0 auto 80px auto;
}

#main{
	margin:0 auto;
	width:1000px;
}

#main div{
	margin:50px 0 0 10px;
}

#main p, #main span.top{
	font-size:16px;
	padding:10px 0 0 10px;
}



/*---DATE MAIN---*/

#main.date p{
	padding-left:58px;
	text-indent:-48px;
}



/*---EXHIBIT MAIN---*/

div#main.exhibit a, div#main.exhibit a:hover, div#main.exhibit a:visited{
	opacity:0.8;
	color:#000;
	text-decoration:none;
}

div#main.exhibit div#wrapper{
	padding:10px 0 0 10px;
	margin:0;
}

div#main.exhibit div#box1{
	border:1px solid #802B49;
	width:100%;
	margin:10px 0 50px 0;
	overflow:hidden;
}

div#main.exhibit div#box1 ul{
	list-style-type:none;
	font-size:0;
	width:100%;
	margin:10px 0 10px 10px;
	padding:0;
}

div#main.exhibit div#box1 ul li{
	display:inline-block;
	font-size:15px;
	width:290px;
	line-height:30px;
	margin:15px 0 10px 10px;
	padding-left:10px;
	border-left:10px solid #802B49;
}

div#main.exhibit div#box1 ul li:hover{
	opacity:1;
	border:1px solid #802B49;
	border-left:10px solid #802B49 !important; 
}

div#main.exhibit div#box2{
	border:1px solid #924831;
	width:100%;
	margin:10px 0 50px 0;
	overflow:hidden;
}

div#main.exhibit div#box2 ul{
	list-style-type:none;
	font-size:0;
	width:100%;
	margin:10px 0 10px 10px;
	padding:0;
}

div#main.exhibit div#box2 ul li{
	display:inline-block;
	font-size:16px;
	width:290px;
	line-height:30px;
	margin:15px 0 15px 10px;
	padding-left:10px;
	border-left:10px solid #924831;
}

div#main.exhibit div#box2 ul li:hover{
	opacity:1;
	border:1px solid #924831;
	border-left:10px solid #924831 !important;
}

div#main.exhibit div#box3{
	border:1px solid #226643;
	width:100%;
	margin:10px 0 50px 0;
	overflow:hidden;
}

div#main.exhibit div#box3 ul{
	list-style-type:none;
	font-size:0;
	width:100%;
	margin:10px 0 10px 10px;
	padding:0;
}

div#main.exhibit div#box3 ul li{
	display:inline-block;
	font-size:16px;
	width:290px;
	line-height:30px;
	margin:15px 0 15px 10px;
	padding-left:10px;
	border-left:10px solid #226643;
}

div#main.exhibit div#box3 ul li:hover{
	opacity:1;
	border:1px solid #226643;
	border-left:10px solid #226643 !important;
}



/*--FOR MODAAL--*/

.hidden{
	display:none;
}

h3.box1{
	width:600px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 10px 20px;
	margin:0 0 30px 0;
	border-bottom:5px solid #802B49;
	line-height:36px;
}

div.box1{
	border:1px solid #802B49;
    color:#FFF;
    font-size:16px;
    padding:20px 10px;
    line-height:36px;
}

span.box1{
	float:right;
    color:#BF7690;
    font-size:16px;
    font-weight:bold;
    border-bottom:1px solid #BF7690;
    line-height:16px;
    margin-top:10px;
    padding-bottom:5px;
}

h3.box2{
	width:600px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 10px 20px;
	margin:0 0 30px 0;
	border-bottom:5px solid #924831;
	line-height:36px;
}

div.box2{
	border:1px solid #924831;
    color:#FFF;
    font-size:16px;
    padding:20px 10px;
    line-height:36px;
}

span.box2{
	float:right;
    color:#DA9A86;
    font-size:16px;
    font-weight:bold;
    border-bottom:1px solid #DA9A86;
    line-height:16px;
    margin-top:10px;  
    padding-bottom:5px;
}

h3.box3{
	width:600px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	padding:0 0 10px 20px;
	margin:0 0 30px 0;
	border-bottom:5px solid #226643;
	line-height:36px;
}

div.box3{
	border:1px solid #226643;
    color:#FFF;
    font-size:16px;
    padding:20px 10px;
    line-height:36px;
}

span.box3{
	float:right;
    color:#5E997B;
    font-size:16px;
    font-weight:bold;
    border-bottom:1px solid #5E997B;
    line-height:16px;
    margin-top:10px;
    padding-bottom:5px;
}



/*---PHOTO MAIN---*/

#main.photo div#L{
	float:left;
	width:600px;
	height:400px;
	border:1px solid #444;
	margin:0;
	padding:10px;
}

#main.photo div#R{
	float:right; 
	width:360px;
	margin:0;
}



/*---PROMOT MAIN---*/

#main.promot ul{
	list-style-type:none;
	padding:10px 0 0 10px;
}

#main.promot ul li{
	float:left;
	margin-bottom:30px;
}

#main.promot ul li.L{
	width:80px;
}



/*---ARCHIVE+LINKS MAIN---*/

#main.archive ul, #main.links ul{
	margin: 25px 0 0 10px;
}



/*---REFERENCE MAIN---*/

#main.reference ul{
	list-style-type:none;
	padding:10px 0 0 10px;
}

#main.reference ul li{
	float:left;
	margin-bottom:10px;
}

#main.reference ul li.L{
	width:180px;
}


/*---FOOTER---*/

#footer{
	background:#1d72cf;
	margin:auto;
	width:100%;
	height:120px;
	text-align:center;
}

#footer span{
	color:#FFF;
	vertical-align:middle;
	font-size:15px;
	line-height:120px;
}